' UPPER.BAS
' This program demonstrates the UCASE$ function.

CONST WRITER$ = "Sir Arthur Conan Doyle"
address$ = "1326 Serpentine Avenue"
burough$ = UCASE$("St. John's Wood")

CLS

PRINT UCASE$(WRITER$)
PRINT UCASE$(address$) + ", " + burough$
PRINT
PRINT WRITER$
PRINT address$ + ", " + burough$

